@charset "UTF-8";


/*基本幅設定
　最大幅1000ｐｘ　ブレークポイント640ｐｘ

 
/*================================================================================*/
/*================================================================================*/
/*基礎*/
/*================================================================================*/
/*================================================================================*/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    -webkit-text-size-adjust: 100%;
    font-family: "メイリオ", "Meiryo", "Hiragino Sans", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, sans-serif;
    font-size: 14px;
    line-height: 1.7;
    background: #f1f1f1;
}

@media all and (max-width:640px){
    body{
        font-size: 16px;
    }
}

li,dt,dd{
    list-style: none;
}

main{
    width: 1000px;
    margin: 0 auto;
    background: #ffffff;
    display: block;
}


aside{
    width: 1000px;
    background: #ffffff;
    margin: 20px auto;
    padding: 40px 30px 60px;
}

img{
    max-width: 100%;
    height: auto;
    image-rendering: -webkit-optimize-contrast;
}

a img{
    border: none;
}

hr{
    border: none;
    border-top: 1px solid #d5d5d5;
    margin: 10px 0;
}

@media all and (max-width:640px){
    main{
        width: 100%;
        margin: 0 auto;
        background: #ffffff;
    }
    aside{
        width: 100%;
        margin: 20px auto;
        background: #ffffff;
    }
}


/*----------------------------------------------------------------*/

/*リンク*/

/*----------------------------------------------------------------*/

a{
    color: #0370c5;
    text-decoration: none;
}

main a{
    display: table;
}

main a:hover{
    text-decoration: underline;
}

main a + a{
    margin-top: 10px;
}

main p a{
    display: inline;
}


a.blank:after{
    content: "";
    display: inline-block;
    width: 1em;
    height: 1em;
    background: url(/nyukai/common/img/icon_blank-link.png) no-repeat;
    background-size: 100% auto;
    vertical-align: middle;
    margin-left: 5px;
}

a.pdf:after{
    content: "";
    display: inline-block;
    width: 1em;
    height: 1.5em;
    background: url('/nyukai/common/img/icon_pdf-link.png') no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin-left: 5px;
}

a img{
    transition: 0.2s;
}

a:hover img{
    opacity: 0.7;
}

/*----------------------------------------------------------------*/

/*パラグラフ*/

/*----------------------------------------------------------------*/

p + p{
    margin-top: 11px;
}

p + a{
    margin-top: 10px;
}

/*----------------------------------------------------------------*/

/*リスト*/

/*----------------------------------------------------------------*/


dt{
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 5px;
}

dl dd + dt{
    margin-top: 18px;
}

@media all and (max-width:640px){
    dl dd + dt{
        margin-top: 14px;
        border-top: 1px solid #d5d5d5;
        padding-top: 14px;
    }
}

/*----------------------------------------------------------------*/

/*table*/

/*----------------------------------------------------------------*/

table{
    border-bottom: 1px solid #d5d5d5;
    border-right: 1px solid #d5d5d5;
    border: 1px solid #d5d5d5;
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
}

th{
    border-top: 1px solid #ffffff;
    background: #d5d5d5;
    padding: 20px;
    font-size: 16px;
    text-align: center;
    vertical-align: top;
}

th + th{
    border-left: 1px solid #ffffff;
}

td{
    border-top: 1px solid #d5d5d5;
    padding: 18px 20px;
    text-align: left;
    vertical-align: top;
}

td + td{
    border-left: 1px solid #d5d5d5;
}


table > tr:first-child th,
table tbody:first-child tr:first-child th,
table thead:first-child tr:first-child th{
    border-top: 1px solid #d5d5d5;
}

table + *{
    margin-top: 30px;
}

@media all and (max-width:640px){
    table,tbody,thead,tr,th,td{
        display: block;
        width: 100%;
        border: none;
    }
    
    th{
        padding: 5px;
    }
    td{
        padding: 20px 0;
    }
    
    table + *{
        margin-top: 25px;
    }
    td + td{
        border: none;
    }
    
}

.common-modal__table{
    max-width: 940px;
}

.common-modal__table-3col,.common-modal__table-4col{
    width: 25%;
}

@media all and (max-width:640px){
    .common-modal__table-wrap{
        overflow: auto;
    }
    .common-modal__table-wrap .common-modal__table{
        min-width: 600px;
    }
    .common-modal__table-wrap .common-modal__table th{
        padding: 10px;
    }
    .common-modal__table-wrap .common-modal__table td{
        padding: 10px;
    }
    .common-modal__table{
        display: table;
    }
    .common-modal__table tbody{
        display: table-row-group;
    }
    .common-modal__table thead{
        display: table-header-group;
    }
    .common-modal__table tr{
        border: 1px solid rgb(213, 213, 213);
        display: table-row;
    }
    .common-modal__table th,.common-modal__table td{
        display: table-cell;
    }
    .common-modal__table th{
        border-top: 1px solid #ffffff;
        padding: 20px;
    }
    .common-modal__table td{
        border: 1px solid rgb(213, 213, 213);
        padding: 18px 20px;
    }
    .common-modal__table-3col{
        width: 50%;
    }
    .common-modal__table-4col{
        width: 33.3%;
    }
}
/*----------------------------------------------------------------*/

/*テクストボックス*/

/*----------------------------------------------------------------*/

input[type="text"],
input[type="search"]{
    padding: 10px;
    border: 1px solid #d5d5d5;
}

/*----------------------------------------------------------------*/

/*aside*/

/*----------------------------------------------------------------*/
/*aside　共通設定*/
aside h2{
    padding: 10px 0;
    text-align: center;
    margin-bottom: 30px;
    font-size: 28px;
}

@media all and (max-width:640px){
    aside h2{
        font-size: 21px;
        margin-bottom: 8px;
    }

}


/*----------------------------------------------------------------*/

/*section*/

/*----------------------------------------------------------------*/
section h2{
    text-align: center;
    margin-top: 11px;
    margin-bottom: 37px;
    font-size: 28px;
}

section h3{
    font-size: 22px;
    padding: 2px;
    text-align: center;
    margin-bottom: 20px;
}

section{
    padding: 40px 30px 60px;
}

section + section{
    border-top: 20px solid #f1f1f1;
}

section > *:last-child{
    margin-bottom: 0 !important;
}


@media all and (max-width:640px){

    section h2{
        margin-bottom: 16px;
        font-size: 21px;
        margin-top: 8px;
    }
    
    section h3{
        font-size: 18px;
    }
    
    section{
        padding: 0px 15px 20px;
    }
    
    section + section{
        border-top: 10px solid #f1f1f1;
        padding-top: 15px;
    }
}



/*================================================================================*/
/*================================================================================*/
/*汎用モジュール*/
/*================================================================================*/
/*================================================================================*/

/* PCでSP要素を非表示 */
body .sp-block{
    display: none !important;
}
/* SPでPC要素を非表示 */
@media all and (max-width:640px){
    body .pc-block{
        display: none !important;
    }
    body .sp-block{
        display: block !important;
    }
}

/*----------------------------------------------------------------*/

/*テキスト表現*/

/*----------------------------------------------------------------*/
.text-break{
    display: inline-block;
}

.highlight{
    color: red;
}

/*----------------------------------------------------------------*/

/*カラーラベル*/

/*----------------------------------------------------------------*/


[class^="label__"]{
    padding: 3px 8px;
    border: 2px solid #dddddd;
    border-radius: 5px;
    font-size: 13px;
    display: inline-block;
    margin-bottom: 5px;
}
.label__free{
    border-color: #f58212;
    color: #f58212;
    margin-right: 5px;
    font-weight: bold;
}

.label__keyword{
    font-size: 14px;
    display: inline-block;
    background: #d5d5d5;
    border-color: transparent;
    color: #000000;
    cursor: pointer;
}

.label__keyword:before{
    content: "#";
}

/*----------------------------------------------------------------*/

/*汎用ボタンリンク*/

/*----------------------------------------------------------------*/

a.button-link,
span.button-link{
    display: block;
    width: 380px;
    padding: 13px;
    text-decoration: none;
    background-color: #0a8664;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    transition: 0.2s;
}

a.button-link:hover,
span.button-link:hover{
    background-color: #29a280;
    text-decoration: none;
}

a.link-label,
span.link-label{
    display: block;
    width: 380px;
    min-width: 100px;
    max-width: 380px;
    padding: 16px;
    text-decoration: none;
    border: 2px solid #004831;
    color: #004831;
    font-weight: bold;
    text-align: center;
    font-size: 20px;
    transition: 0.2s;
    background: #ffffff;
}

a.link-label:hover,
span.link-label:hover{
    background-color: #f5f9e6;
    text-decoration: none;
}

@media all and (max-width:640px){
    a.button-link,
    span.button-link{
        width: 100%;
        min-width: 100px;
        max-width: 100%;
        padding: 9px;
        font-size: 16px;
    }
    a.link-label,
    span.link-label{
        width: 100%;
        min-width: 100px;
        max-width: 100%;
        padding: 9px;
        font-size: 16px;
    }
}

/*----------------------------------------------------------------*/

/*ボタン*/

/*----------------------------------------------------------------*/

.more-button{
    display: block;
    padding: 11px 45px;
    text-decoration: none;
    background: #ffffff;
    border: 2px solid #d1d1d1;
    color: #000000;
    font-weight: bold;
    text-align: center;
    font-size: 20px;
    position: relative;
    cursor: pointer;
    transition: 0.2s;
    
}

.more-button:hover{
    background-color: #f7f7f7;
}

.more-button:before{
    content: "";
    width: 15px;
    height: 3px;
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -1.5px;
    background: #000000;
}
.more-button:after{
    content: "";
    width: 3px;
    height: 15px;
    position: absolute;
    top: 50%;
    right: 26px;
    margin-top: -7.5px;
    background: #000000;
}

@media all and (max-width:640px){
    .more-button{
        font-size: 16px;
        padding: 9px 45px;
    }

}


/*----------------------------------------------------------------*/

/*注釈*/

/*----------------------------------------------------------------*/

div.note{
    padding-left: 1em;
    position: relative;
    font-size: 12px;
    margin-top: 4px;
}

div.note:before{
    content: "※";
    position: absolute;
    left: 0px;
    top: 0px;
}

div.note + p{
    margin-top: 15px;
}


ul.note + p{
    margin-top: 15px;
}

ul.note > li{
    padding-left: 1em;
    font-size: 12px;
    margin-top: 4px;
    text-indent: -1em;
}

ul.note > li:before{
    content: "※";
}

ul.note > li + li{
    margin-top: 6px;
}

@media all and (max-width:640px){
    ul.note > li + li{
        margin-top: 7px;
    }
}

/*----------------------------------------------------------------*/

/*リスト*/

/*----------------------------------------------------------------*/

ul.list > li{
    position: relative;
    padding-left: 1em;
}

ul.list > li:first-letter{
    display:none;
    margin-left:-1em;
}

ul.list > li + li{
    margin-top: 5px;
}

/*----------------------------------------------------------------*/

/*順序リスト*/

/*----------------------------------------------------------------*/
ol.order{
    padding-left: 1.5em;
}
ol.order > li{
    position: relative;
    list-style: decimal;
}
ol.order > li + li{
    margin-top: 5px;
}

/*----------------------------------------------------------------*/

/*keyword-list*/

/*----------------------------------------------------------------*/

.keyword-list {
    width: calc(100% + 5px);
    margin-left: -5px;
    margin-top: -20px;
}
.keyword-list .label__keyword{
    margin: 20px 0 0 5px;
    transition: 0.2s;
}

.keyword-list .label__keyword:hover{
    opacity: 0.7;
}

@media all and (max-width:640px){
    .keyword-list {
        margin-top: -15px;
    }
    .keyword-list .label__keyword{
        margin: 15px 0 0 5px;
    }
}

/*----------------------------------------------------------------*/

/*注意表示*/

/*----------------------------------------------------------------*/

.attention-box{
    padding: 40px 30px;
    border: 2px solid #cb0101;
    margin: 50px 30px;
}
/*.attention-box 子要素配置*/
/*注意エリアの見出し*/
.attention-headline{
    margin-top: 0;
    margin-bottom: 18px !important;
    padding: 0 !important;
    color: #c90300;
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    line-height: 1;
    margin-top: 2px;
    background: transparent;
}

@media all and (max-width:640px){
    .attention-box{
        padding: 22px 15px;
    }
    
    .attention-headline{
        font-size: 21px;
        margin-bottom: 5px !important;
    }
}

/*----------------------------------------------------------------*/

/*情報表示*/

/*----------------------------------------------------------------*/

.notice-box{
    padding: 30px 30px;
    border: 1px solid #d5d5d5;
}
/*.notice-box 子要素配置*/
/*情報エリアの見出し*/
.notice-headline{
    margin-top: 0;
    margin-bottom: 23px !important;
    padding: 0 !important;
    color: #d5d5d5;
    font-size: 24px;
    text-align: center;
    font-weight: bold;
}

@media all and (max-width:640px){
    .notice-box{
        padding: 22px 15px;
    }
    
    .notice-headline{
        font-size: 21px;
        margin-bottom: 5px !important;
    }
}

/*----------------------------------------------------------------*/

/*モーダル*/

/*----------------------------------------------------------------*/

.modal-body{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ffffff;
    z-index: 1000;
    text-align: center;
    width: 100%;
    font-size: 0;
}

.modal-body:before{
    content: "";
    display: inline-block;
    width: 1px;
    height: 100%;
    margin-left: -1px;
    vertical-align: middle;
}

.modal-inner{
    display: inline-block;
    vertical-align: middle;
    box-shadow: 0 0 30px rgba(0,0,0,0.2);
    overflow-y: auto;
    max-height: 100%;
    width: 100%;
    max-width: calc(100%);
    font-size: 14px;
}

.modal__comparison-conditions .modal-inner{
    -webkit-overflow-scrolling: touch;
}


.modal-fixed {
    position: fixed;
    left: calc((100vw - 1017px) / 2);
}
@media all and (max-width:1000px){
    .modal-fixed {
        left: auto;
    }
}
@media all and (max-width:640px){
    .modal-inner{
        max-width: 100%;
    }
}

/*===================================================*/
/*閉じるボタン*/
.modal-close{
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 20px;
    right: 30px;
    z-index: 1002;
    cursor: pointer;
    font-size: 0;
}

.modal-close:before{
    content: "";
    display: block;
    width: 35px;
    height: 2px;
    background: #000000;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -17.5px;
}

.modal-close:after{
    content: "";
    display: block;
    width: 35px;
    height: 2px;
    background: #000000;
    transform: rotate(-45deg);
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -17.5px;
}


@media all and (max-width:640px){
    
    .modal-body{
        min-width: 0;
    }
    
    .modal-inner{
        width: calc(100%);
    }
    
    .modal-close{
        top: 15px;
        right: 15px;
    }
    
}

/*===================================================*/
/*モーダル見出し*/

.modal-inner h2{
    padding: 49px 0px 39px;
    font-size: 32px;
}

@media all and (max-width:640px){
    .modal-inner h2{
        padding: 22px 0px;
        font-size: 21px;
        margin-bottom: 0;
    }
}


/*----------------------------------------------------------------*/

/*カード　条件選択*/

/*----------------------------------------------------------------*/
.modal__select-conditions .modal-inner{
    -webkit-overflow-scrolling: touch;
}


.modal__search-conditions{
    margin-bottom: 50px;
    font-size: 0;
}

.modal__search-conditions [type="search"]{
    width: calc(100% - 82px);
    max-width: 539px;
    height: 46px;
    font-size: 18px;
    vertical-align: middle;
    -webkit-appearance: none;
    border-radius: 0;
}

.modal__search-conditions [type="submit"]{
    -webkit-appearance: none;
    border: none;
    background-color: transparent;
    display: inline-block;
    width: 46px;
    height: 46px;
    background-image: url(/nyukai/common/img/icon_search.png);
    background-repeat: no-repeat;
    background-size: 80% auto;
    background-position: center;
    text-indent: -999999px;
    margin-left: -1px;
    vertical-align: middle;
    border: 1px solid #d5d5d5;
    border-radius: 0;
}

@media all and (max-width:640px){
    .modal__search-conditions{
        margin-bottom: 40px;
    }
    
    .modal__search-conditions [type="search"]{
        width: calc(100% - 40px - 30px);
        height: 40px;
    }
    
    .modal__search-conditions [type="submit"]{
        width: 40px;
        height: 40px;
    }
}

/*===================================================*/
/*小項目見出し*/

.select-conditions__item-heading{
    overflow: hidden;
    text-align: left;
    height: 46px;
    margin-top: 38px;
    background: #f1f1f1 !important;
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 26px;
}

.modal-inner .modal__search-conditions + [class^="select-conditions__item-box--"] .select-conditions__item-heading{
    margin-top: 0;
}

.select-conditions__item-heading-inner{
    display: block;
    max-width: calc(1000px);
    margin: 0 auto;
    padding: 0 5px;
    vertical-align: middle;
    height: 100%;
}
.select-conditions__item-heading-inner:before{
    content: "";
    display: inline-block;
    width: 1px;
    height: 100%;
    vertical-align: middle;
    margin-left: -1px;
}

.select-conditions__item-heading-inner img{
    vertical-align: middle;
    max-height: 70%;
    height: auto;
    width: auto;
    max-width: 36px;
    margin-right: 15px;
    line-height: 1;
}

@media all and (max-width:640px){
    
    .select-conditions__item-heading{
        margin-bottom: 17px;
    }
    
    .select-conditions__item-heading-inner{
        padding-left: 15px;
    }
}

/*===================================================*/
/*条件　アイテム*/

/*親要素設定*/
.select-conditions__item-box-inner{
    background: #ffffff;
    width: 100%;
    
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    
    text-align: left;
}

.select-conditions__item-box-inner{
    width: calc(100% - 5px);
    max-width: 1000px;
    margin: 0 auto;
}

@media all and (max-width:640px){
    .select-conditions__item-box-inner{
        min-width: 0;
        max-width: 100%;
        width: 100%;
        padding: 0 10px 0 15px;
    }
    
}

/*------------------------------*/
/*条件アイテム　子要素設定*/

.select-conditions__item{
    width: 237px;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    
    border: 1px solid #d5d5d5;
    padding: 0px;
    padding-left: 10px;
    margin-right: 4px;
    margin-top: 2.5px;
    margin-bottom: 2.5px;
    min-height: 40px;
    font-size: 0px;
    position: relative;
    background-color: #ffffff;
}


.select-conditions__item:before{
    content: "";
    display: inline-block;
    height: 100%;
    width: 1px;
    margin-left: -1px;
    vertical-align: middle;
}

.select-conditions__item.checked{
    border: 1px solid #0a8664;
    background: #FAFFE9;
}


@media all and (max-width:640px){
    .select-conditions__item{
        width: calc(50% - 4px);
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        padding-left: 0 !important;
        padding-right: 30px !important;
    }
    
    .select-conditions__item.column_1{
        width: 100% !important;
    }
}


/*------------------------------*/
/*チェックボックス　テキスト配置*/

.select-conditions__item div{
    display: inline-block;
    max-width: calc(100% - 30px);/*100% - チェックボックスの幅　-　半スペ　-　調整値*/
    vertical-align: middle;
    cursor: pointer;
    margin-left: 0;
    padding-left: 5px;
    font-size: 13px;
    line-height: 1.3;
    margin-left: 0px;
    font-weight: bold;
    color: #004831;
    word-break: break-all;
}

.select-conditions__item.disabled div{
    cursor: default;
}


@media all and (max-width:640px){
    .select-conditions__item div{
        max-width: calc(100%);/*100% - チェックボックスの幅　-　半スペ　-　調整値*/
        margin-left: 0px;
    }
}


/*===================================================*/
/*チェックボックス*/


.select-conditions__item input[type="checkbox"]{
    display: none;
}

.select-conditions__item input[type="checkbox"] + .checkbox-icon{
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.select-conditions__item input[type="checkbox"]:not(:checked) + .checkbox-icon{
    border: 1px solid #d6d6d6;
    box-shadow: 2px 2px 0 rgba(0,0,0,0.05) inset;
}

.select-conditions__item input[type="checkbox"]:checked + .checkbox-icon{
    background: #0a8664;
    position: relative;
    animation: anime1 0.3s ease 1 normal;
}

@keyframes anime1 {
    0% {
        transform: scale(2);
    }
    30% {
        transform: scale(1);
    }
    45% {
        transform: scale(1.3);
    }
    60% {
        transform: scale(1);
    }
}
.select-conditions__item input[type="checkbox"]:checked + .checkbox-icon:before{
    content: "";
    width: 9px;
    height: 1px;
    background: #ffffff;
    transform: rotate(-45deg);
    transform-origin: 0 0;
    position: absolute;
    top: 13px;
    left: 9px;
    animation: anime2 0.3s ease 1 normal;
}

@keyframes anime2 {
    0% {
        width: 0px;
    }
    80% {
        width: 0px;
    }
    100% {
        width: 9px;
    }
}

.select-conditions__item input[type="checkbox"]:checked + .checkbox-icon:after{
    content: "";
    width: 6px;
    height: 1px;
    background: #ffffff;
    transform: rotate(45deg);
    transform-origin: 0 0;
    position: absolute;
    top: 9px;
    left: 5px;
    animation: anime3 0.3s ease 1 normal;
}

@keyframes anime3 {
    0% {
        width: 0px;
    }
    60% {
        width: 0px;
    }
    80% {
        width: 6px;
    }
    100% {
        width: 6px;
    }
}



@media all and (max-width:640px){
    .select-conditions__item input[type="checkbox"] + .checkbox-icon{
        position: absolute !important;
        left: inherit;
        right: 5px;
        top: 50%;
        margin-top: -10px;
    }
}



/*===================================================*/
/*該当カード*/


.select__result{
    width: 100%;
    text-align: center;
    margin-top: 20px;
    line-height: 1;
    font-weight: bold;
}

.select__result-number{
    font-size: 50px;
    color: #f68213;
}

.select__result-number span{
    font-size: 16px;
    margin-left: -5px;
}

.select__result .select__result-applicable{
    font-size: 15px;
}

.modal__select-conditions .select__result{
    background: #808080;
    padding: 15px 0;
    color: #ffffff;
    position: fixed;
    bottom: 0;
    left: 0px;
    right: 0px;
    width: auto;
}

.select__result .select-conditions__add.button-link{
    line-height: 1.7;
}




.select__result--reset{
    vertical-align: bottom;
    display: inline-block;
    margin-left: 10px;
    border: 1px solid #a2a2a2;
    background: rgba(255,255,255,0.2);
    padding: 5px;
    height: 52px;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
    vertical-align: middle;
}
.select__result--reset:before{
    content: "";
    display: inline-block;
    margin-left: -5px;
    width: 1px;
    height: 100%;
    vertical-align: middle;
}

@media all and (max-width:640px){
    
    .select__result{
        margin-top: 25px;
    }
    
    .modal__select-conditions .select__result{
        bottom: 0;
        left: 0px;
        right: 0px;
        padding: 15px;
    }
    
    .modal__select-conditions .select__result-number{
        font-size: 22px;
    }

    .select__result .select__result-applicable{
        font-size: 14px;
    }

    .modal__select-conditions .select__result-number span{
        font-size: 14px;
        margin-left: -5px;
    }
    .select__result--reset{
        margin-left: 5px;
        font-size: 12px;
        height: 48px;
    }
    
}


/*モーダル内の独自設定*/
/*===================================================*/

    
.modal__select-conditions .button-link{
    display: inline-block;
    vertical-align: bottom;
    width: 40%;
    max-width: 300px;
    margin-left: 15px;
    padding: 16px;
}

.modal__select-conditions .modal-inner:after{
    content: "";
    display: block;
    padding-bottom: 110px;
}

@media all and (max-width:640px){
    .modal__select-conditions .button-link{
        width: 64%;
        margin-left: 0px;
        margin-top: 10px;
        max-width: none;
    }
    .select__result-number:after{
        content: "";
        width: 1px;
        height: 1px;
        display: block;
    }
}

/*----------------------------------------------------------------*/

/*クレジットカード比較*/

/*----------------------------------------------------------------*/

.card-comparison__contets h2{
    background: #f1f1f1;
    position: relative;
}

@media all and (max-width:640px){
    .card-comparison__contets h2{
        padding: 23px 0 0px;
    }
}

.card-comparison a.link-label{
    width: 100%;
    max-width: 380px;
    margin: 30px auto;
    font-size: 16px;
}

.card-comparison__object{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    
    max-width: 1000px;
    margin: 30px auto 40px;
    overflow-x: scroll;
    overflow-y: hidden;
}

.card-comparison__object .card_comparison--hide{
    display: none !important;
}

@media all and (max-width:640px){
    .card-comparison__object{
        width: 100%;
        margin: 20px auto 40px;
    }
}

.card-comparison__object + .card-comparison__object{
    margin-top: 15px;
}

.card-comparison__item{
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: calc(100% / 4);
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    border-left: 1px solid #d5d5d5;
    position: relative;
    padding: 0 15px;
    text-align: left;
}

@media all and (max-width:640px){
    .card-comparison__item{
        width: calc(100% / 2);
    }
}

/*------------------------------*/
/*.comparison-header*/


.comparison-header{
    background: #f1f1f1;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1001;
    border-bottom: 1px solid #d5d5d5;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    overflow:hidden;
    transform: translate3d(0, 0, 0);
}

.comparison-header + .card-comparison__subject{
    margin-top: -1px;
}

.comparison-header .card-comparison__object{
    margin: 0 auto;
    padding: 0 25px;
    z-index: 1;
}

.comparison-header .card-comparison__item{
    border-left: 1px solid transparent;
    padding-top: 15px;
    margin-bottom: 20px;
    text-align: center;
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.card-comparison__item:first-child{
    border-left: 1px solid transparent;
}

@media all and (max-width:640px){
    
    .comparison-header .card-comparison__item{
        margin-bottom: 15px;
        padding: 10px 10px 0 10px;
    }
}

/*------------------------------*/
.card-comparison__subject{
    background: #f1f1f1;
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    height: 43px;
}

.card-comparison__subject span{
    display: block;
    max-width: 1000px;
    padding: 0 15px;
    margin: 0 auto;
    text-align: left;
    position: relative;
    vertical-align: middle;
}

.subject-icon{
    display: inline-block !important;
    width: 43px;
    height: 43px;
    vertical-align: middle;
    margin-right: 5px !important;
    text-align: center !important;
    padding: 0 0px !important;
}

.subject-icon img{
    max-width: 100%;
    vertical-align: middle;
    height: 75%;
    width: auto;
}

.subject-icon:before{
    content: "";
    display: inline-block;
    width: 1px;
    height: 100%;
    vertical-align: middle;
    margin-left: -1px;
}

/*----------------------------------*/
/*比較最下部リンク*/
@media (max-width: 400px){/*max-width380 + 20*/
    .card-comparison__contets + .link-label{
        margin: 30px 10px !important;
        width: calc(100% - 20px) !important;
    }
}
/*----------------------------------*/
/*カード　カートリッジ内アイコン*/

.card-comparison__feature-icon{
    width: 100%;
    margin-right: 3px;
    text-align: center;
    line-height: 1.2;
    font-size: 0;
    vertical-align: middle;
    color: #004831;
    white-space: nowrap;
    font-family: "Helvetica Neue", "Arial";
}

.card-comparison__feature-icon.featureItem_icon1_0038{
    color: #f58212;
}
.card-comparison__feature-icon.featureItem_icon1_0038 .medium{
    font-size: 30px;
}

.card-comparison__feature-icon + .card-comparison__feature-icon{
    margin-top: 15px;
}

.card-comparison__feature-icon:before{
    content: "";
    display: inline-block;
    width: 1px;
    padding-top: 70%;
    vertical-align: middle;
    margin-left: -1px;
}

.card-comparison__feature-icon .inner{
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    width: 100%;
}

.card-comparison__feature-icon span{
    display: inline-block;
}

.card-comparison__feature-icon .normal{
    font-size: 16.5px;
    line-height: 19px;
    display: block;
}
.card-comparison__feature-icon .extra-large__decoration{
    font-size: 16.5px;
    line-height: 19px;
    vertical-align: middle;
    margin: 0 !important;
}

.card-comparison__feature-icon .medium{
    font-size: 21px;
    font-weight: bold;
}

.card-comparison__feature-icon .medium + .normal{
    margin-top: 5px;
}

.card-comparison__feature-icon .normal:first-child + .medium{
    margin-top: 8px;
}

.card-comparison__feature-icon .large{
    font-size: 42px;
    font-weight: bold;
    margin-top: 5px;
}
.card-comparison__feature-icon .large .normal{
    text-align: right;
}

.card-comparison__feature-icon .extra-large{
    font-size: 92px;
    font-weight: bold; 
    margin-top: 2px;
    white-space: nowrap;
    line-height: 1;
}
.card-comparison__feature-icon .extra-large span{
    display: inline-block;
}
.card-comparison__feature-icon .extra-large + .normal{
    margin-top: -2px;
}

.card-comparison__feature-icon img{
    margin: 10px auto 0 !important;
    height: auto;
    max-width: 100% !important;
    width: auto !important;
}

@media all and (max-width:640px){
    .card-comparison__feature-icon:before{
        padding-top: 90%;
    }
    .card-comparison__feature-icon .normal{
        font-size: 4.5vw;
        line-height: 1.2;
    }
    .card-comparison__feature-icon .extra-large__decoration{
        font-size: 4.5vw;
    }
    .card-comparison__feature-icon .medium{
        font-size: 6vw;
    }
    .card-comparison__feature-icon .large{
        font-size: 9vw;
    }
    .card-comparison__feature-icon .extra-large{
        font-size: 21vw;
    }
    
    .card-comparison__feature-icon.featureItem_icon1_0038 .medium{
        font-size: 8vw;
    }
}

/*------------------------------*/
.card-comparison__card-img_box{
    position: relative;
    width: 100%;
    padding-top: 16px;
}

.card-comparison__item img{
    display: inline-block !important;
    margin: 0 auto 0px;
    max-width: 49%;
    max-height: 100px;
    vertical-align: middle;
    flex: 0 0 auto;
}
.card-comparison__card-img_box:before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 1px;
    padding-top: calc(63.0434% * 0.49);
    margin-left: -1px;
}

.card-comparison__card-name{
    font-size: 14px;
    text-align: center;
    width: 100%;
    font-weight: bold;
}

.card-comparison__card-name a{
    display: inline;
}

/*------------------------------*/
.add-item{
    display: block;
    vertical-align: middle;
    height: 100%;
    width: 95%;
    position: relative;
    background: #ffffff;
    text-align: center;
    cursor: pointer;
}
.add-item:before{
    content: "";
    width: 1px;
    height: 100%;
    display: inline-block;
    vertical-align: middle;
    margin-left: -1px;
}

.add-item .add-item-inner{
    display: inline-block;
    vertical-align: middle;
}

.add-item__plus{
    display: inline-block;
    position: relative;
    width: 30px;
    height: 30px;
}

.add-item__plus:before{
    content: "";
    display: inline-block;
    background: #000000;
    width: 2px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -1px;
}

.add-item__plus:after{
    content: "";
    display: inline-block;
    background: #000000;
    width: 100%;
    height: 2px;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -1px;
}

.add-item p{
    color: #0370c5;
    white-space: nowrap;
    font-size: 13px;
}

@media all and (max-width:640px){
    .add-item{
        width: 100%;
    }
    
    .add-item p{
        font-size: 3vw;
    }
}

/*------------------------------*/
/*はずす　ボタン*/
.card-comparison__item .remove{
    display: inline-block;
    width: 26px;
    height: 26px;
    border-radius: 13px;
    background: #cccccc;
    position: absolute;
    top: 0px;
    right: calc((100% - 49%) / 2 - 30px);
    transition: 0.2s;
    cursor: pointer;
}

.card-comparison__item .remove:hover{
    opacity: 0.5;
}

.card-comparison__item .remove:before{
    content: "";
    display: block;
    width: 18px;
    height: 1px;
    transform: rotate(45deg);
    background: #0a8664;
    position: absolute;
    top: 12px;
    left: 4px;
}

.card-comparison__item .remove:after{
    content: "";
    display: block;
    width: 18px;
    height: 1px;
    transform: rotate(-45deg);
    background: #0a8664;
    position: absolute;
    top: 12px;
    left: 4px;
}

/*------------------------------*/
.card-comparison__item a.button-link{
    font-size: 16px;
    width: 100%;
    margin: 0 auto;
}
/*------------------------------*/


/*===================================================*/
.comparison-nav{
    border-top: 1px solid #d5d5d5;
    background: #ffffff;
    margin-top: -1px;
}

.comparison-nav.active{
    background: none;
    border: none;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin-top: -40px;
}

.comparison-nav-inner{
    max-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    padding: 5px;
}

.comparison-nav__current{
    display: inline-block;
    font-size: 14px;
    vertical-align: middle;
    font-family: "Helvetica Neue", "Arial";
}

.comparison-nav.active .comparison-nav__current{
    display: none;
}

.comparison-nav__current > span{
    font-size: 16px;
    vertical-align: middle;
}

.comparison-nav__prev{
    float: left;
    position: relative;
    cursor: pointer;
    width: 25px;
    height: 25px;
    transition: 0.2s;
    z-index: 3;
    visibility: hidden;
}

.comparison-nav__prev:hover{
    opacity: 0.7;
}


.comparison-nav__prev:before{
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background: #0a8664;
    transform: rotate(45deg);
    position: absolute;
    top: 4px;
    left: 3px;
}

.comparison-nav__prev:hover:before{
    animation: comparison-prev-before 0.3s ease infinite alternate;
}

@keyframes comparison-prev-before{
    0%{
        left: 3px;
    }
    100%{
        left: 0px;
    }
}


.comparison-nav__prev:after{
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background: #ffffff;
    transform: rotate(45deg);
    position: absolute;
    top: 4px;
    left: 6px;
}

.comparison-nav.active .comparison-nav__prev:after{
    background: #F1F1F1;
}

.comparison-nav__prev:hover:after{
    animation: comparison-prev-after 0.3s ease infinite alternate;
}

@keyframes comparison-prev-after{
    0%{
        left: 6px;
    }
    100%{
        left: 3px;
    }
}

.comparison-nav__next{
    float: right;
    position: relative;
    cursor: pointer;
    width: 25px;
    height: 25px;
    transition: 0.2s;
    z-index: 3;
    visibility: hidden;
}

.comparison-nav__next:hover{
    opacity: 0.7;
}

.comparison-nav__next:before{
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background: #0a8664;
    transform: rotate(45deg);
    position: absolute;
    top: 4px;
    right: 3px;
}

.comparison-nav__next:hover:before{
    animation: comparison-next-before 0.3s ease infinite alternate;
}

@keyframes comparison-next-before{
    0%{
        right: 3px;
    }
    100%{
        right: 0px;
    }
}

.comparison-nav__next:after{
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background: #ffffff;
    transform: rotate(45deg);
    position: absolute;
    top: 4px;
    right: 6px;
}

.comparison-nav.active .comparison-nav__next:after{
    background: #F1F1F1;
}

.comparison-nav__next:hover:after{
    animation: comparison-next-after 0.3s ease infinite alternate;
}

@keyframes comparison-next-after{
    0%{
        right: 6px;
    }
    100%{
        right: 3px;
    }
}

/*===================================================*/
/*.card-comparison > icon_add-card__,icon_electronic-money__*/


.card-comparison [class^="icon_add-card__"],
.card-comparison [class^="icon_electronic-money__"]{
    float: left;
    font-size: 14px;
    padding: 0;
    border: 2px solid #004831;
    border-radius: 5px;
    background: none;
    height: 35px;
    line-height: 33px;
    width: 48%;
    vertical-align: top;
    text-align: center;
    margin-bottom: 10px;
    color: #004831;
    font-weight: bold;
}


.card-comparison [class^="icon_add-card__"]:nth-child(2n),
.card-comparison [class^="icon_electronic-money__"]:nth-child(2n){
    margin-left: calc(4%);
}
@media all and (max-width: 800px){
    .card-comparison .icon_add-card__virtual{
        font-size: 12px !important;
    }
    .card-comparison .icon_electronic-money__applepay{
        font-size: 12px !important;
    }
}
@media all and (max-width: 720px){
    .card-comparison .icon_add-card__virtual{
        font-size: 11px !important;
    }
    .card-comparison .icon_electronic-money__applepay{
        font-size: 11px !important;
    }
}

@media all and (max-width:640px){
    .card-comparison .icon_electronic-money__applepay span{
        font-size: 11px;
    }
    .card-comparison .icon_electronic-money__googlepay span{
        font-size: 11px;
    }
    
    .card-comparison .icon_add-card__virtual{
        font-size: 11px !important;
    }
    .card-comparison .icon_electronic-money__applepay{
        font-size: 11px !important;
    }
	.card-comparison .icon_electronic-money__googlepay{
        font-size: 11px !important;
    }
}

@media all and (max-width:350px){
    .card-comparison .icon_electronic-money__applepay span{
        font-size: 10px;
        transform: scale(0.9);
        display: inline-block;
        white-space: nowrap;
    }
    .card-comparison .icon_electronic-money__googlepay span{
        font-size: 10px;
        transform: scale(0.87);
        display: inline-block;
        white-space: nowrap;
    }
    
    .card-comparison .icon_add-card__virtual{
        font-size: 10px !important;
    }
    .card-comparison .icon_electronic-money__applepay{
        font-size: 10px !important;
    }
	.card-comparison .icon_electronic-money__googlepay{
        font-size: 10px !important;
    }
}



/*----------------------------------------------------------------*/

/*汎用モーダル*/

/*----------------------------------------------------------------*/

[data-common-modal-target]{
    display: inline-block;
    color: #0370c5;
    cursor: pointer;
}

[data-common-modal-target]:hover{
    text-decoration: underline;
}

[data-common-modal-target]:after{
    content: "";
    display: inline-block;
    width: 1em;
    height: 1em;
    background: url(/nyukai/common/img/icon_window-link.png) no-repeat;
    background-size: 100% auto;
    vertical-align: middle;
    margin-left: 5px;
}

p + [data-common-modal-target]{
    margin-top: 10px;
}

.common-modal{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 0;
    background: rgba(0,0,0,0.7);
    z-index: 2000;
    font-size: 0;
    text-align: center;
    display: none;
    margin-top: 0;
}

.common-modal:before{
    content: "";
    display: inline-block;
    width: 1px;
    height: 100%;
    margin-left: -1px;
    vertical-align: middle;
}

.common-modal__inner{
    display: inline-block;
    vertical-align: middle;
    overflow-y: auto;
    max-height: 100%;
    max-width: calc(100% - 100px);
    font-size: 14px;
    overflow: hidden;
    margin-top: -40px;
    opacity: 0;
}
.common-modal__contents{
    background: #f1f1f1;
    padding: 30px;
    clear: both;
    max-height: calc(100vh - 150px);
    overflow: auto;
    text-align: left;
    -webkit-overflow-scrolling: touch;
}
.common-modal__item{
    max-width: 960px;
}
.common-modal__item .common-modal__link{
    display: inline;
    text-align: left;
}
.common-modal__close{
    display: block;
    width: 42px;
    height: 42px;
    position: relative;
    float: right;
    transform: rotate(45deg);
    margin-bottom: 10px;
    cursor: pointer;
}

.common-modal__close:before{
    content: "";
    display: inline-block;
    background: #ffffff;
    height: 100%;
    width: 3px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -1.5px;
}
.common-modal__close:after{
    content: "";
    display: inline-block;
    background: #ffffff;
    width: 100%;
    height: 3px;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -1.5px;
}

.common-modal__headline{
    text-align: center;
    margin-bottom: 20px;
    font-size: 16px;
}

.common-modal__headline:not(:first-child){
    margin-top: 30px;
}

@media all and (max-width:640px){
    .common-modal__inner{
        max-width: calc(100% - 30px);
    }
    
    .common-modal__contents{
        padding: 30px 15px;
    }
}


/*----------------------------------------------------------------*/

/*アイコン一覧*/

/*----------------------------------------------------------------*/

.icon-list{
    width: 100%;
}

.icon-list__headline{
    font-size: 26px;
    margin-top: 20px;
    margin-bottom: 30px;
    text-align: center;
}

.icon-item__box{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    
    background: #f1f1f1;
    max-width: 630px;
}

.icon-item{
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    background: #ffffff;
    width: calc(25% - 10px);
    text-align: center;
    font-size: 0;
    padding: 10px;
    margin-right: calc(10px + 10px / 3);
    margin-bottom: calc(10px + 10px / 3);
}


@media all and (min-width:640px){
    .icon-item:nth-child(4n){
        margin-right: 0;
    }
}

@media all and (max-width:640px){
    
    .icon-list__headline{
        font-size: 20px;
        margin-top: 0px;
        margin-bottom: 10px;
    }
    
    .icon-item{
        width: calc(100% / 2 - 5px);
        padding: 5px;
        margin-right: calc(5px + 5px / 2);
        margin-bottom: calc(5px + 5px / 2);
    }
    
    .icon-item:nth-child(2n){
        margin-right: 0;
    }
}


.icon-item:before{
    content: "";
    display: inline-block;
    padding-top: 100%;
    width: 1px;
    margin-left: -1px;
    vertical-align: middle;
}

.icon-item img{
    max-width: 100%;
    font-size: 10px;
    vertical-align: middle;
}

.icon-item img:hover:before{
    content: attr(alt);
    
}

